﻿'------------------------------------------------------------------------------
' <auto-generated>
'     This code was generated by a tool.
'     Runtime Version:4.0.30319.1
'
'     Changes to this file may cause incorrect behavior and will be lost if
'     the code is regenerated.
' </auto-generated>
'------------------------------------------------------------------------------


Imports System

Namespace My.Resources
    
    'This class was auto-generated by the StronglyTypedResourceBuilder
    'class via a tool like ResGen or Visual Studio.
    'To add or remove a member, edit your .ResX file then rerun ResGen
    'with the /str option, or rebuild your VS project.
    '''<summary>
    '''  A strongly-typed resource class, for looking up localized strings, etc.
    '''</summary>
    <Global.System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "4.0.0.0"),  _
     Global.System.Diagnostics.DebuggerNonUserCodeAttribute(),  _
     Global.System.Runtime.CompilerServices.CompilerGeneratedAttribute()>  _
    Friend Class Strings
        
        Private Shared resourceMan As Global.System.Resources.ResourceManager
        
        Private Shared resourceCulture As Global.System.Globalization.CultureInfo
        
        <Global.System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")>  _
        Friend Sub New()
            MyBase.New
        End Sub
        
        '''<summary>
        '''  Returns the cached ResourceManager instance used by this class.
        '''</summary>
        <Global.System.ComponentModel.EditorBrowsableAttribute(Global.System.ComponentModel.EditorBrowsableState.Advanced)>  _
        Friend Shared ReadOnly Property ResourceManager() As Global.System.Resources.ResourceManager
            Get
                If Object.ReferenceEquals(resourceMan, Nothing) Then
                    Dim temp As Global.System.Resources.ResourceManager = New Global.System.Resources.ResourceManager("Purchasing.Core.Strings", GetType(Strings).Assembly)
                    resourceMan = temp
                End If
                Return resourceMan
            End Get
        End Property
        
        '''<summary>
        '''  Overrides the current thread's CurrentUICulture property for all
        '''  resource lookups using this strongly typed resource class.
        '''</summary>
        <Global.System.ComponentModel.EditorBrowsableAttribute(Global.System.ComponentModel.EditorBrowsableState.Advanced)>  _
        Friend Shared Property Culture() As Global.System.Globalization.CultureInfo
            Get
                Return resourceCulture
            End Get
            Set
                resourceCulture = value
            End Set
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to {0} Cartons.
        '''</summary>
        Friend Shared ReadOnly Property MinOrderCartons() As String
            Get
                Return ResourceManager.GetString("MinOrderCartons", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to pound{0} Monetary Value OR {1} Cartons.
        '''</summary>
        Friend Shared ReadOnly Property MinOrderEither() As String
            Get
                Return ResourceManager.GetString("MinOrderEither", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to pound{0} Monetary Value.
        '''</summary>
        Friend Shared ReadOnly Property MinOrderMoney() As String
            Get
                Return ResourceManager.GetString("MinOrderMoney", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to No Constraint.
        '''</summary>
        Friend Shared ReadOnly Property MinOrderNone() As String
            Get
                Return ResourceManager.GetString("MinOrderNone", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to {0} Weight - Capacity (Kg).
        '''</summary>
        Friend Shared ReadOnly Property MinOrderWeight() As String
            Get
                Return ResourceManager.GetString("MinOrderWeight", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Expired.
        '''</summary>
        Friend Shared ReadOnly Property SoqExpired() As String
            Get
                Return ResourceManager.GetString("SoqExpired", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to No SOQ.
        '''</summary>
        Friend Shared ReadOnly Property SoqNo() As String
            Get
                Return ResourceManager.GetString("SoqNo", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to None.
        '''</summary>
        Friend Shared ReadOnly Property SoqNone() As String
            Get
                Return ResourceManager.GetString("SoqNone", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to SOQ Ordered.
        '''</summary>
        Friend Shared ReadOnly Property SoqOrdered() As String
            Get
                Return ResourceManager.GetString("SoqOrdered", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Suggested.
        '''</summary>
        Friend Shared ReadOnly Property SoqSuggested() As String
            Get
                Return ResourceManager.GetString("SoqSuggested", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Alternative Supplier.
        '''</summary>
        Friend Shared ReadOnly Property TypeAlternativeSupplier() As String
            Get
                Return ResourceManager.GetString("TypeAlternativeSupplier", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Direct.
        '''</summary>
        Friend Shared ReadOnly Property TypeDirect() As String
            Get
                Return ResourceManager.GetString("TypeDirect", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to IW.
        '''</summary>
        Friend Shared ReadOnly Property TypeIW() As String
            Get
                Return ResourceManager.GetString("TypeIW", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to IW Consolidated.
        '''</summary>
        Friend Shared ReadOnly Property TypeIWConsolidated() As String
            Get
                Return ResourceManager.GetString("TypeIWConsolidated", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to IW Discrete.
        '''</summary>
        Friend Shared ReadOnly Property TypeIWDiscrete() As String
            Get
                Return ResourceManager.GetString("TypeIWDiscrete", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Tradanet.
        '''</summary>
        Friend Shared ReadOnly Property TypeTradanet() As String
            Get
                Return ResourceManager.GetString("TypeTradanet", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Warehouse.
        '''</summary>
        Friend Shared ReadOnly Property TypeWarehouse() As String
            Get
                Return ResourceManager.GetString("TypeWarehouse", resourceCulture)
            End Get
        End Property
    End Class
End Namespace
